Centos7安装Python3.5

升级Python到3.0以上*由于python3.0与之前的版本已经不再兼容,如果需要使用最新的Python则需要升级原来python版本,但是因为centos采用的yum管理安装,需要之前的版本支持,因此需要考虑升级的版本时候,保留之前的版本并存给yum使用 *查看当前版本python -Vcentos7 默认安装的python环境为Python 2.7.5安装python3.5安装步骤如下 :...